<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Contact Fixer 1.3" group="OEM" checked="False">
		<Tip>Allows you to change the file-as flag on all of your contacts at once to put first name first</Tip>
		<Guid type="p">aa70177c-6ebe-4167-8810-175a0c9828b8</Guid>
	</Item>
</Items>
